<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.hdkj.lt.bf.mapper.FhzgProblemFeedbackAttachmentMapper">

    <resultMap id="BaseResultMap" type="com.hdkj.lt.bf.entity.FhzgProblemFeedbackAttachment">
            <id property="id" column="id" jdbcType="INTEGER"/>
            <result property="problemFeedbackId" column="problem_feedback_id" jdbcType="BIGINT"/>
            <result property="attachmentId" column="attachment_id" jdbcType="BIGINT"/>
            <result property="createTime" column="create_time" jdbcType="TIMESTAMP"/>
            <result property="updateTime" column="update_time" jdbcType="TIMESTAMP"/>
    </resultMap>

    <sql id="Base_Column_List">
        id,problem_feedback_id,attachment_id,
        create_time,update_time
    </sql>
</mapper>
